function add(a, b) {
  return a + b;
}

console.log(add(5, {num: "10"}.num))

const user = {
  name: 'John',
  age: 30
}

console.log(user.address)


class Person {
  constructor(name, age) {
    this.name = name;
    this.age = age;
  }
}

const person = new Person("John", "30");